
  .style-filter {
padding: 0px 20px;
}

.misc-filter {
padding: 20px 20px;
}

.style-filter label {
padding-bottom: 15px;
display: block;
color: #bbbaba;
}

.misc-filter label {
padding-bottom: 10px;
display: block;
}

.style-filter .style-box {
width: 31%;
display: inline-block;
position: relative;
margin-bottom: 25px;
}


.misc-filter .misc-box {
width: 31%;
display: inline-block;
}

.style-filter input[type="radio"] {
-webkit-appearance: none;
-moz-appearance: none;
width: 100%;
height: 20px;
background: transparent;
position: absolute;
margin: 0;
cursor: pointer;
}

.style-filter input[type="radio"]:checked {
outline: none;
}

.style-filter input[type="radio"]:focus {
outline: none;
}

.style-filter .style-box {
    width: 31%;
    display: inline-block;
    position: relative;
    margin-bottom: 15px;
    padding: 4px 0px;
    vertical-align: top;
    padding-right: 20px;
}
.misc-filter .misc-box {
width: 100%;
display: block;
}

.misc-filter label {
padding-bottom: 15px;
display: block;
color: #bbbaba;
}

.misc-filter .misc-box {
margin-bottom: 15px;
}

.misc-filter .misc-box span {
color: #b3aeae;
font-size: 14px;
padding-right: 10px;
vertical-align: top;
line-height: 1.9;
}

.misc-filter input[type="radio"] {
-webkit-appearance: none;
-moz-appearance: none;
width: 16px;
height: 16px;
/*background: #a9a5a5;*/
margin: 0;
cursor: pointer;
border-radius: 100%;
background: transparent;
    border: 1px solid #b3aeae;
}

.misc-filter input[type="radio"]:checked {
border: 3px solid #fff;
background: #00aab5;
}

.misc-filter input[type="radio"]:checked {
outline: none;
}

.misc-filter input[type="radio"]:focus {
outline: none;

}
.left_header { margin-bottom: 0px;
}
.custom-search label {
padding-bottom: 15px;
display: block;
color: #bbbaba;
}

.custom-search #search {
background: transparent;
border: 2px solid #b3aeae;
padding: 7px 10px;
color:#b3aeae;
width: 100%;
}

.custom-search #search_prod {
position: absolute;left: 10px;top: 0px; font-family:'FbFontbitIcons-Regular'; height:100%; font-size:30px; color:#00aab5; cursor:pointer;
}
.custom-search #search_prod span{ display:block; padding-top:4px;}

.custom-search {
position: relative;
}
div#search-prd a {
    margin-left: 10px;
}
  .tag-filter {
padding: 0px 20px;
}

.misc-filter {
padding: 20px 20px;
}

.tag-filter label {
padding-bottom: 15px;
color: #bbbaba;
}

.misc-filter label {
padding-bottom: 10px;
display: block;
}
.misc-filter .misc-box {
display: inline-block;
}

.tag-filter input[type="radio"] {
-webkit-appearance: none;
-moz-appearance: none;
width: 100%;
height: 20px;
background: transparent;
position: absolute;
margin: 0;
cursor: pointer;
}

.tag-filter input[type="radio"]:checked {
outline: none;
}

.tag-filter input[type="radio"]:focus {
outline: none;
}

.tag-filter .tag-box span {
color: #b3aeae;
font-size: 12px;
}
.tag-filter .tag-box {
    display: inline-block;
    position: relative;
    margin-bottom: 10px;
    background: #595656;
    padding: 3px 12px;
    text-align: center;
    border-radius: 2px;
}
.custom-filter {
    background: #6f6d6d;
    border: none;
    padding: 3px;
    color: #a9a5a5;
}
.custom-box{
  display: inline-grid;
}
.custom-filter:focus {
    outline: none!important;
}
.tot-result {
    position: absolute;
    left: 0;
    bottom: -25px;
    color: #00aab7;
}
div#search-prd {
    position: relative;
    display:none !important;
}
hr {
    margin-top: 15px;
    margin-bottom: 30px;
    border: 0;
    border-top: 2px solid #565454;
}
.tag-filter .tag-box.active-tag {
background: #fff;
}

.tag-filter .tag-box.active-tag span {
color: #000;
}
.tag-filter .tag-box.active-tag {
background: #fff;
}

.tag-filter .tag-box.active-tag span {
color: #000;
}

.style-box input[type="checkbox"],.misc-filter input[type="checkbox"] {
-webkit-appearance: none;
-moz-appearance: none;
width: 15px;
height: 15px;
/*background: #fff;*/
vertical-align: top;
margin: 4px 0px;
cursor: pointer;
}


.tag-filter input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 15px;
    height: 15px;
    /*background: #fff;*/
    vertical-align: top;
    margin: 0px;
    cursor: pointer;
}
.style-filter .style-box input[type="checkbox"] {
    margin-top: 3px;
    margin-left: 5px;
    position: absolute;
    right: 0;
	display:none;
}

.style-filter .style-box span {
    font-size: 10px;
}



.dropdown {
    position: relative;
    display: inline-block;
    margin: 7px 0px 0px 0px;
    vertical-align: middle;
}

.dropdown button {
    background: transparent;
    border: none;
    color: #b3aeae;
}
.check-select {
    position: relative;
}

.size_checkbox {
    position: relative;
}
.dropdown.active-size button, .active-cat button, .active-designer button, .active-year button  {
    color: #fff;
}
label.label.active-tagbx, .style-box.active-style  {
    color: #fff;
}
.misc-filter .misc-box span.active-radio {
    color: #fff;
}
.reset {
    margin: 0px 98px;
    background: #00aab5;
    border: none;
    padding: 7px 17px;
    line-height: 13px;
    color: #fff;
    bottom: 0px;
    height: auto;
    margin-bottom: 20px;
}

.style-head span:after {
content: "/ ";
}

.style-head span:last-child:after {
display: none;
}
@-moz-document url-prefix(){
    .custom-search #search_prod {
    left: 5px !important;

}
}

.left_page .dropdown-menu>.active>a{
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #00a9b4;
}